/* Balises Classiques */

body {
	margin: 10px 0;
	background-color: #FFF;
	font-family: Arial;
	font-size: 11px;
	color: #454545;
}

a {
	color: #454545;
	text-decoration: none;
}

a:hover {
	color: #6B6B6B;
	text-decoration: underline;
}

textarea {
	font-size:12px;
}

ul {
	margin: 0;
	padding: 0;
	padding-left: 15px;
	line-height: 130%;
}

li {
	list-style-image: url(images/puce.gif);
}


/* Balises IDs */

#bottom {
	text-align: center;
	padding-top: 35px;
	padding-bottom: 20px
}

#bottom a {
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
	color:#454545;
}

#bottom a:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color:#454545;
}

#chemin {
	padding-top: 50px;
	padding-bottom: 0px;
	margin-left: 0px;
}

#chemin a {
	font-weight: bold;
	color: #454545;
	text-decoration: none;
}

#chemin a:hover {
	font-weight: bold;
	color: #454545;
	text-decoration: underline;
}

#java {
	color: #6B6B6B;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

#java a {
	color: #6B6B6B;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

#java a:hover {
	color: #6B6B6B;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

#headadd {
	background-color: #FFFFFF;
	text-align: right;
	margin-right: 10px;
}

#headadd a {
	font-size:11px;
	color: #A6CD40;
	text-decoration: none;
}

#headadd a:hover {
	font-size:11px;
	color: #027FFE;
	text-decoration: none;
}

#header {
	padding-top: 10px;
	padding-bottom: 20px;
	background: url(images/top.gif);
	background-position: top;
	background-repeat: no-repeat;
	text-align: center;
}

#header li {
	display: inline;
	margin-right: 15px;
}

#header form {
	margin-top: 15px;
	margin-bottom: -10px;
}

#header a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#header a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#dir td {
	width: 50%;
	vertical-align: top;
}

#dir table {
	margin-top: 30px;
	margin-left: 55px;
	border: 1px;
	width: 100%;
}

#recherche {
	margin-top: -20px;
}

#logo {
	margin-top: 30px;
	text-align: center;
	border-width:0px;
	border-color: #FFFFFF;
}

#main {
	background-color: #FFFFFF;
	width: 760px;
	margin: 0 auto;
}

#middle {
	padding: 0 50px;
	background-image: url(images/middle.gif);
}

#pages {
	padding-top: 40px;
	text-align: center;
}

#message {
	padding-top: 20px;
	padding-bottom: 40px;
	text-align: center;	
}

#message p {
	padding-top: 20px;
}

#soumettre {
	padding-top: 20px;
}

#soumettre span {
	text-decoration: underline;
}

#soumettre td {
	vertical-align: top;
}

#soumettre table {
	border: 0;
	width: 100%;
}

#supp {
	text-align: left;
	margin-left: 156px;
	margin-right: 156px;
	color: #454545;
}

#upup {
	text-align: left;
	margin-left: 230px;
	color: #A6CD40;
}

#upload {
	font-weight: bold;
	font-family: Arial;
	font-size: 11px;
	color: #A6CD40;
}

#upload a {
	font-weight: bold;
	font-size:11px;
	color: #A6CD40;
	text-decoration: none;
}

#upload a:hover {
	font-weight: bold;
	font-size:11px;
	color: #027FFE;
	text-decoration: none;
}

#warning {
	color: #0098EF;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 20px;
	text-align: center;
}


/* Balises Classes */

.chem {
	text-decoration: none;
	font-size: 11px;
	color:#6B6B6B;
}

.chem a {
	text-decoration: underline;
	font-size: 11px;
	color:#6B6B6B;
}

.chem a:hover {
	text-decoration: none;
	font-size: 11px;
	color:#6B6B6B;

}

.cat_display {
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
	color:#454545;
}

.cat_display a {
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
	color:#454545;
}

.cat_display  a:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	color:#454545;

}

.lien {
	padding-top: 10px;
	padding-bottom: 13px;
	margin-left: 3px;
	text-align: justify;
}

.lien a {
	font-size: 11px;
	color: #074A80;
	text-decoration: underline;
	font-weight: bold;
}

.lien a:hover {
	font-size: 11px;
	color: #074A80;
	text-decoration: none;
	font-weight: bold;
}

.lien span {
	font-size: 10px;
	color: #F7560F;
}

.borderplus { color: #FFFFFF; border-width: 0px; }

.borderplus a { color: #FFFFFF; border-width: 0px; }

.borderplus a:hover { color: #FFFFFF; border-width: 0px; }

.ariane {
	color: #AAA;
}

.ariane a {
	color: #AAA;
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
}

.ariane a:hover {
	color: #AAA;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

.java {
	color: #6B6B6B;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

.java a {
	color: #6B6B6B;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

.java a:hover {
	color: #6B6B6B;
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
}

/* Foot */

div#foot {background: url(http://imagik.fr/foot-bg.gif) repeat-x;height:120px;color:#333;margin-top:40px;}
div#foot a {text-decoration:none;font-weight:bold;color:#6B6B6B;}
div#foot a:hover {text-decoration:none;font-weight:bold;color:#454545;}
div#foot .wrap-inner {padding-top:1em}
div#foot ul, div#foot p {clear:both;}
div#foot li {float:left;margin-right:.5em}
div#foot #logo_co {position:absolute;right:150px;margin-top:.30em;}


.ariane {
	color: #AAA;
	text-decoration: none;
}
.ariane a {
	color: #AAA;
	text-decoration: none;
}

.ariane a:hover {
	color: #666;
	text-decoration: underline;
}



div#foot #copyright {color:#AAA;margin-top:.25em;clear:both}